﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio for Mac
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectForBigPoint", "ProjectForBigPoint.csproj", "{920C6952-13C6-A122-2169-D06B5E70FB36}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{920C6952-13C6-A122-2169-D06B5E70FB36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{920C6952-13C6-A122-2169-D06B5E70FB36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{920C6952-13C6-A122-2169-D06B5E70FB36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{920C6952-13C6-A122-2169-D06B5E70FB36}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
